import type { _FSEntityIdentifier } from "./FSEntityIdentifier.js";
import type { _FSVolumeIdentifier } from "./FSVolumeIdentifier.js";
export declare class _FSContainerIdentifier extends _FSEntityIdentifier {
    static alloc(): _FSContainerIdentifier;
    static new(): _FSContainerIdentifier;
    init(): _FSContainerIdentifier;
    /**
     * For Unary file systems, the container identifier is the same as the volume identifier. The volume identifier associated with the container. For unary file systems, the volume identifier is the same as the container identifier.
     */
    volumeIdentifier(): _FSVolumeIdentifier;
}
